/* Luke Pilkinton-Ching of Vision Web Design @ http://www.visionwebdesign.co.nz  All Rights Reserved */

@font-face {
    font-family: silkscreen;
    src: url('/templates/vwd_responsive_template/slkscr-webfont.woff');
}

@font-face {
    font-family: orbitron;
    src: url('/templates/vwd_responsive_template/orbitron-medium-webfont.woff');
}

* {
  margin:0;
  padding:0;
}

body {
  margin:0;
  padding:0;
  font-size:13px;
  font-family:Arial, Helvetica, sans-serif;
  color:#fefefe;
}

h2 {
  color:#fff;
  font-family:orbitron, Arial, Helvetica, sans-serif;
  font-size:1.6em;
  font-weight:normal;
  padding:0 0 .6em 0;
}

h3 {
  color:#fff;
  font-family:orbitron, Arial, Helvetica, sans-serif;
  font-size:1.4em;
  font-weight:normal;
  padding:.8em 0 .1em 0;
}

h4 {
  color:#fff;
  font-family:orbitron, Arial, Helvetica, sans-serif;
  font-size:1.1em;
  font-weight:normal;
  padding:0;
  text-align:center;
}

.header {
  width:90%;
  max-width:1000px;
  margin:0 auto 0 auto;
}

.clearing {
  clear:both;
  margin:0;
  padding:0;
}
.logo {
  width:90%;
  max-width:409px;
  margin: 0 auto 0 auto;
  padding: 1em 5% .5em 5%;
}

.addresstop, .addressbottom {
  text-align:center;
  font-family:silkscreen, Arial, Helvetica, sans-serif;
  font-size:9px;
}

.addresstop p, .addressbottom p {
  padding:.2em 0 .2em 0;
}

.navmobi {
  display:block;
  width:90%;
  margin: 0 5% 0 5%;
}

.navdesktop {
  display:none;
}

.leftcolumn {
 display: none;
 
}

.body {
  width:90%;
  margin: 0 5% 0 5%;
}

.banner {
  width: 100%;
  max-width: 1000px;
  margin: 1.4em auto 0 auto;
  padding:0;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #fff;
}

.banner img { vertical-align: bottom }

.contentcontainer {
  background-color:#b1b1b1;
  width:100%;
  max-width:1000px;
  margin: 0 auto 0 auto;
  background-repeat: repeat-x;
  background-position: left bottom;
}

.content {
  width:100%;
  max-width:1000px;
  margin: 0 auto 0 auto;
  background-image:url(../images/cabbagetree.png);
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #FFF;
  background-repeat: no-repeat;
  background-position: left bottom;
}

.CTAcontainer {
  width:90%;
  margin: 0 auto 0 auto; 
  padding: 1em 0 0 0;
}

.CTAbutton {
  background-color:#fff;
  font-family: orbitron, Arial, Helvetica, sans-serif;
  font-size:1.4em;
  width: 50%;
  max-width:200px;
  margin:.6em auto .6em auto;
  text-align:center;
  padding: .4em .2em;
  border-radius: 8px 8px 8px 8px; 
  -moz-border-radius: 8px 8px 8px 8px; 
  -webkit-border-radius: 8px 8px 8px 8px; 
  color:#DE6726; 
  border: solid #ccc 1px;
  display:block;
}

.CTAbutton a {
  text-decoration:none;
  color:#DE6726;
  display:block;
}

.bodytext {
  width:84%;
  margin: 0 auto 0 auto;
  padding: 1.6em 0 2em 0;
}

.bodytext p {
  padding:.2em 0 .4em 0;
}
.map{
  width:100%;
}

.process img {
  padding:1%;
}

/* email form styles start */
.formResponsive .formHorizontal .rsform-block, .rsform-block, .formResponsive .formHorizontal p.formDescription {
  padding:0;
  margin:0;
}

.rsform-submit-button {
  margin:.4em 0 0 0;
}
.formbody {
  margin:0;
  padding:0;
}
.formControlLabel {
  padding: 0 0 .2em 0;
}

.formResponsive input, .formResponsive textarea {
  width:70%;
}

/* email form styles end */

.portfolioSlideshow {
width: 100%;
float: left;
}

.portfolioText {
width: 100%;
float: left;
padding:0 0 0 4%;
}

.icon {
  margin:1em 1em .6em 0;
  float:left;
  width:25%;
  max-width:90px;
}

.iconhome {
  margin:1.4em;
  float:left;
  width:20%;
  max-width:90px;
}

.iconhomecontainer {
  margin:0 auto;
  width:90%;
  max-width:600px;
}

.footer {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 0 auto;
  padding: 0 0 1em 0;
  background-color: #D84B03;
  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border-radius: 0px 0px 15px 15px;
}

.footermenu {
  display:none;
}

.addressbottom {
  padding:1em 0 0 0 ;
}

.webdesigner {
  text-align:center;
  width:100%;
  max-width:1000px;
  margin: 0 auto 2em auto;
  text-align:center;
  font-family:silkscreen, Arial, Helvetica, sans-serif;
  font-size:9px;
  padding:1em 0 2em 0;
  color:#ccc;
}

.webdesigner a {
  color:#ccc;
  text-decoration:none;
}
/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags, h2.tags {
 font-size: .7em;
 font-weight: normal;
 color: #ccc;
 font-family:Arial, Helvetica, sans-serif;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #ccc;
}

.bodytext .tags a {
 color: #ccc;
 text-decoration: none;
}

@media screen and (min-width: 600px) {
.navmobi {
  display:none;
}

.navdesktop {
 width: 90%;
 max-width:1000px;
 margin: 1em auto 0 auto;
 color: #FFFFFF;
 display:block;
 font-family:orbitron, Arial, Helvetica, sans-serif;
 font-size:1.2em;
}

.navdesktop li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
 margin:0 .2em 0 .2em; 
}

.navdesktop a {
 letter-spacing: .1em;
}

.navdesktop li a:link{
 display: block;
 text-decoration: none;
 color: #666;
 text-align: center;
 padding: .6em .6em;
}



.navdesktop li a:visited {
 display: block;
 text-decoration: none;
 color: #666;
 padding: .6em .6em;
}

.navdesktop li a:hover {
 background-color: #d54700;
 text-decoration: none;
 color: #fff;
 padding: .6em .6em;
 border-radius: 8px 8px 8px 8px; 
-moz-border-radius: 8px 8px 8px 8px; 
-webkit-border-radius: 8px 8px 8px 8px; 
}
.navdesktop li a:active {
 display: block;
 text-decoration: none;
 color: #322F3A;
 padding: .6em .6em;
}

.navdesktop .current.active {
  background-color: #D84B03;
  color: #fff;
  border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
}
.navdesktop .current.active a:link, .navdesktop .current.active a:visited{
  color:#fff;
}

.navdesktop  li ul { 
 display: none;
}  /* to hide the submenu */

.navdesktop li ul li{
  margin:0;
}

.navdesktop   li:hover ul {
   display: block;
    position:absolute;
  background-color:#fff;
   border-radius: 8px 8px 8px 8px; 
-moz-border-radius: 8px 8px 8px 8px; 
-webkit-border-radius: 8px 8px 8px 8px; 
    width:12.5%;  /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navdesktop li ul li{ 
 width:100%;
 float:none;
 text-align:left;
} /* this is required if the submenu is the child of an autowidth menu */

.leftcolumn {
  width:19%;
  float:left;
  color: #FFFFFF;
   display:block;
   font-family:orbitron, Arial, Helvetica, sans-serif;
   font-size:1em;
  margin: 1.5em 1% 0 .2em;
}

.leftcolumn li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
 margin:0 .2em .2em .2em; 
}

.leftcolumn a {
 letter-spacing: .1em;
}

.leftcolumn li a:link{
 display: block;
 text-decoration: none;
 color: #666;
 text-align: center;
 padding: .6em .6em;
}



.leftcolumn li a:visited {
 display: block;
 text-decoration: none;
 color: #666;
 padding: .6em .6em;
}

.leftcolumn li a:hover {
 background-color: #d54700;
 text-decoration: none;
 color: #fff;
 padding: .6em .6em;
 border-radius: 8px 8px 8px 8px; 
-moz-border-radius: 8px 8px 8px 8px; 
-webkit-border-radius: 8px 8px 8px 8px; 
}
.leftcolumn li a:active {
 display: block;
 text-decoration: none;
 color: #322F3A;
 padding: .6em .6em;
}

.leftcolumn .current.active {
  background-color: #efefef;
  color:#fff;
  border-radius: 8px 8px 8px 8px; 
-moz-border-radius: 8px 8px 8px 8px; 
-webkit-border-radius: 8px 8px 8px 8px;
}


.bodytext {
  width:70%;
  float:left;
  padding:1.8em 5% 2em 3%;
}

.bodytext img {
  padding:1%;
}

.bodytext a {
  color:#fff;
}

.portfolioSlideshow {
width: 50%;
float: left;
}

.portfolioText {
width: 46%;
float: left;
padding:0 0 0 4%;
}

.footermenu {
  display:block;
}

.logo {
  width:50%;
  float:left;
  padding: 1em 0 .5em 0;
}

.addresstop {
  text-align:right;
  float:right;
  padding: 2.5em 0 0 0;
  color:#ccc;
}

.addresstop a {
  text-decoration:none;
  color:#ccc;
}

.CTAcontainer {
  width:80%;
  margin:3em auto 2em auto;
  clear:both;
}

.CTAbutton {
  float:none;
  width: 40%;
  font-size:1.2em;
  max-width:150px;
  float:left;
  margin:0 .5em;
}

.CTAbutton a:link, .CTAbutton a:visited, .CTAbutton a:active {
  color: #E9A17B;
}

.CTAbutton a:hover {
  color: #D84B03;
}

.map{
  width:55%;
  float:right;
}

.footermenu {
 width: 68%;
 margin:0;
 padding:1em 0 0 2%;
 color: #FFFFFF;
 display:block;
 font-family:silkscreen, Arial, Helvetica, sans-serif;
 font-size:9px;
}

.footermenu li {
 float: left;
 list-style-type: none;
 color: #fff;
 text-decoration: none;
 width:15%;
}

.footermenu a {
 letter-spacing: .1em;
}

.footermenu li a:link{
 display: block;
 text-decoration: none;
 color: #fff;
 text-align: center;
 padding: .6em .6em;
}



.footermenu li a:visited {
 display: block;
 text-decoration: none;
 color: #fff;
 padding: .6em .6em;
}

.footermenu li a:hover {
 text-decoration:underline;
 color: #ccc;
 padding: .6em .6em;
}
.footermenu li a:active {
 display: block;
 text-decoration: none;
 color: #fff;
 padding: .6em .6em;
}

.footermenu li ul li {
  float:none;
    width:100%; 
}




.addressbottom {
  color:#fff;
  float:right;
  width:28%;
  padding:0 2% 0 0 ;
  text-align:right;
}
.addressbottom a {
  color:#fff;
  text-decoration:none;
}

}

@media screen and (min-width: 800px) {
.CTAbutton {
  font-size:1.6em;
  max-width:200px;
}
.map{
  width:65%;
  float:right;
}

.leftcolumn {
   font-size:1.2em;
}

}